/*     128972 : 이미지 (모바일/PC 출력 구분)      */
.img__128972__ {max-width:100%}
.img__128972__ * {box-sizing:border-box}
.img__128972__ a {display:block;vertical-align:top}
.img__128972__ img {vertical-align:top}
.img__128972__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128972__ .img_m {display:none;}
	.img__128972__ .img_pc {display:block;}
	.img__128972__ .img_pc img {width:px;}
}

/*     128973 : 버튼      */
@font-face {
    font-family: 'ONE-Mobile-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/ONE-Mobile-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.button_osan2 .button__119797__ {width:100%; margin:0 auto; z-index:30000;}

 .button__119797__ a {display:block;margin:0;padding:7px 5px; background:#fff; font-size:14px;font-weight:normal; color:#868686;  text-align:center;letter-spacing:-.03em;line-height:1.3em; float: left; width:25%;  border:1px solid #ccc; border-right:none; box-sizing:border-box;   font-family: 'ONE-Mobile-Regular';
}
.button__119797__ a:nth-child(1) {border-bottom:none;}
.button__119797__ a:nth-child(2) {border-bottom:none;}
.button__119797__ a:nth-child(3) {border-bottom:none;}
.button__119797__ a:nth-child(4) {border-right:1px solid #ccc; border-bottom:none;}
.button__119797__.style_line a:nth-child(8) {color:#fff; border-right:1px solid #ccc;}

.button__119797__.style_line a {background:#fff; color:#000;}
.button__119797__.style_line a:hover {background:#02302d; color:#fff;}
.button__119797__.style_line a:nth-child(4) {background:#02302d; color:#fff;}
.button__119797__.style_line a:hover:nth-child(8) {color:#02302d}

@media all and (min-width:1024px){
	.button__119797__ a {font-size:20px; width:14.28571428571429%; border:1px solid #ccc; border-right:none; }
.button__119797__ a:nth-child(1) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(2) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(3) {border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(4) {border-bottom:1px solid #ccc; border-right:none;}
.button__119797__ a:nth-child(7) {border-right:1px solid #ccc; border-bottom:1px solid #ccc;}
.button__119797__ a:nth-child(8) {display:none}
}

/*     128975 : 이미지 (모바일/PC 출력 구분)      */
.img__128975__ {max-width:100%}
.img__128975__ * {box-sizing:border-box}
.img__128975__ a {display:block;vertical-align:top}
.img__128975__ img {vertical-align:top}
.img__128975__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128975__ .img_m {display:none;}
	.img__128975__ .img_pc {display:block;}
	.img__128975__ .img_pc img {width:px;}
}

/*     128976 : 이미지 (모바일/PC 출력 구분)      */
.img__128976__ {max-width:100%}
.img__128976__ * {box-sizing:border-box}
.img__128976__ a {display:block;vertical-align:top}
.img__128976__ img {vertical-align:top}
.img__128976__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128976__ .img_m {display:none;}
	.img__128976__ .img_pc {display:block;}
	.img__128976__ .img_pc img {width:px;}
}

/*     128977 : 이미지 (모바일/PC 출력 구분)      */
.img__128977__ {max-width:100%}
.img__128977__ * {box-sizing:border-box}
.img__128977__ a {display:block;vertical-align:top}
.img__128977__ img {vertical-align:top}
.img__128977__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128977__ .img_m {display:none;}
	.img__128977__ .img_pc {display:block;}
	.img__128977__ .img_pc img {width:px;}
}

/*     128978 : 이미지 (모바일/PC 출력 구분)      */
.img__128978__ {max-width:100%}
.img__128978__ * {box-sizing:border-box}
.img__128978__ a {display:block;vertical-align:top}
.img__128978__ img {vertical-align:top}
.img__128978__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128978__ .img_m {display:none;}
	.img__128978__ .img_pc {display:block;}
	.img__128978__ .img_pc img {width:px;}
}

/*     128979 : 이미지 (모바일/PC 출력 구분)      */
.img__128979__ {max-width:100%}
.img__128979__ * {box-sizing:border-box}
.img__128979__ a {display:block;vertical-align:top}
.img__128979__ img {vertical-align:top}
.img__128979__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128979__ .img_m {display:none;}
	.img__128979__ .img_pc {display:block;}
	.img__128979__ .img_pc img {width:px;}
}

/*     128974 : 이미지 (모바일/PC 출력 구분)      */
.img__128974__ {max-width:100%}
.img__128974__ * {box-sizing:border-box}
.img__128974__ a {display:block;vertical-align:top}
.img__128974__ img {vertical-align:top}
.img__128974__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128974__ .img_m {display:none;}
	.img__128974__ .img_pc {display:block;}
	.img__128974__ .img_pc img {width:px;}
}

